<?xml version="1.0" encoding="UTF-8"?>
<EyeProtectionConfig>
    <feature name="EYEPROTECTION_ALGORITHM">
        <mode name="PARAMETERS">
            <param name="AmbientLuxThreshold">-1000</param>
            <param name="AmbientLuxThreshold">-800</param>
            <param name="AmbientLuxThreshold">-500</param>
            <param name="AmbientLuxThreshold">-300</param>
            <param name="AmbientLuxThreshold">-200</param>
            <param name="AmbientLuxThreshold">-100</param>
            <param name="AmbientLuxThreshold">0</param>
            <param name="AmbientLuxThreshold">100</param>
            <param name="AmbientLuxThreshold">200</param>
            <param name="AmbientLuxThreshold">300</param>
            <param name="AmbientLuxThreshold">500</param>
            <param name="AmbientLuxThreshold">1000</param>
            <param name="AmbientLuxThreshold">3000</param>
            <param name="AmbientLuxThreshold">5000</param>
            <param name="AmbientLuxThreshold">10000</param>
            <param name="AmbientLuxThreshold">30000</param>

            <param name="RgbGammaLut">1.0,0.96,0.660</param>
            <param name="RgbGammaLut">1.0,0.96,0.670</param>
            <param name="RgbGammaLut">1.0,0.96,0.680</param>
            <param name="RgbGammaLut">1.0,0.96,0.690</param>
            <param name="RgbGammaLut">1.0,0.97,0.695</param>
            <param name="RgbGammaLut">1.0,0.97,0.705</param>
            <param name="RgbGammaLut">1.0,0.97,0.710</param>
            <param name="RgbGammaLut">1.0,0.97,0.715</param>
            <param name="RgbGammaLut">1.0,0.98,0.720</param>
            <param name="RgbGammaLut">1.0,0.98,0.725</param>
            <param name="RgbGammaLut">1.0,0.98,0.735</param>
            <param name="RgbGammaLut">1.0,0.98,0.765</param>
            <param name="RgbGammaLut">1.0,0.99,0.785</param>
            <param name="RgbGammaLut">1.0,0.99,0.805</param>
            <param name="RgbGammaLut">1.0,1.00,0.825</param>
            <param name="RgbGammaLut">1.0,1.00,0.850</param>
        </mode>
    </feature>
</EyeProtectionConfig>